/** Shopify CDN: Minification failed

Line 301:1 Expected "}" to go with "{"

**/
.header-wrapper--sticky{
  background:#fff;
  position:static;
}
.is-light .site-nav__link, .is-light .site-nav__link:hover {
    color: #000000;
}
.is-light .site-nav shopify-account::part(signed-out-avatar) {
    color: #000000 !important;
}
.toolbar--transparent a {
    color: #000000;
}
.faux-select, select {
    color: #000000;
}
.site-header--heading-style .site-nav__link {
    letter-spacing: 1px !important;
}
.toolbar--transparent .toolbar__content {
    border-bottom: 1px solid hsl(0deg 0% 40.94% / 20%);
    padding: 8px 0;
}
div#StickyHeaderWrap {
    height: auto !important;
}
.site-header {
    padding: 12px 0;
}
.announcement-text {
    font-size: 13px;
    letter-spacing: 1px;
    color: #fff;
}
.announcement-bar--sticky {
    background: #000;
}
[data-section-type=collection-grid] {
    padding: 30px 0 50px;
    background: #fff;
}

.index-section {
    margin: 0;
}
.section-header__title {
    font-size: 44px;
    font-weight: 600;
    max-width: 770px;
    color: #000;
    letter-spacing: .5px;
    line-height: 1.1em;
    text-align: center;
    margin: 0 auto 30px;
    text-transform: capitalize!important;
}


.grid-product, .swiper-slide.cst-desktop-slider-items {
    border: 1px solid #e5e5e5;
    border-radius: 10px;
    padding: 0;
    width: 100%;
    box-shadow: #00000008 -4px 9px 25px -6px;
    margin: 0;
    background: #fff;
    overflow: hidden;
}
.grid-product__tag--sale {
    background-color: #f90258;
    border-radius: 100px;
    right: 10px;
    top: 10px;
}

.grid.grid--uniform {margin: 0;display: grid;grid-template-columns: 1fr 1fr 1fr 1fr;gap: 20px;}

.grid-product__title.grid-product__title--body {
    font-size: 18px;
    letter-spacing: 0;
    line-height: 1.2em;
    font-weight: 500;
    letter-spacing: 0px;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
    overflow: hidden;
    margin-bottom: 11px;
}

span.grid-product__price--original {
    font-size: 16px;
    color: #424242;
    font-weight: 300;
}

.grid-product__price {
    font-size: 16px;
    color: #000;
    font-weight: 500;
}
span.grid-product__price--savings {
    font-weight: 400;
    font-size: 14px;
    margin-top: 10px !important;
    display: inline-block;
}

.grid-product__meta {
    display: grid;
    justify-content: space-between;
    align-items: end;
    grid-template-columns: 1fr 40px;
    gap: 10px;
    background: #fff;
    border-top: 1px solid #e5e5e5;
}

button.grid-product__cart-btn.js-add-to-cart {
    background: transparent;
    height: 40px;
    width: 40px;
    overflow: hidden;
    border-radius: 100px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: #f90258;
    opacity: 0;
    transform: translateY(5);
    transition: opacity .25s ease,transform .25s ease-out;
    border: 1px solid #f90258;
}

[data-center-text=center] .grid-product__meta {
    text-align: left;
}
.quick-product__btn.quick-product__btn-cst {
    height: 44px;
    width: 44px;
    overflow: hidden;
    border-radius: 100px;
    left: auto;
    right: 10px;
    background: #ffffff;
    bottom: 20px;
    box-shadow: 0 0 10px #ccc;
   
}
.grid-product__content:hover .quick-product__btn {
    opacity: 1 !important;
    transform: translateY(0);
    transition: opacity .25s ease,transform .25s ease-out;
}
.grid-product__content:hover button.grid-product__cart-btn.js-add-to-cart {
    opacity: 1;
    transform: translateY(0);
    transition: opacity .25s ease,transform .25s ease-out;
}
.cst-desktop-slider-items:hover button.grid-product__cart-btn {
    opacity: 1 !important;
    transform: translateY(0);
    transition: opacity .25s ease,transform .25s ease-out;
}

.quick-product__btn.quick-product__btn-cst i {
    color: #000;
    font-size: 16px;
}
.grid-product__meta {
    padding: 20px 15px 24px 15px;
}
.swiper-pagination {
    bottom: 20px !important;
}

.cst-desktop-slider-grid {
    padding-bottom: 70px;
    padding-top: 40px;
}

.swiper-pagination-clickable .swiper-pagination-bullet {
    width: 24px;
    height: 6px;
    border-radius: 7px;
    background: #979797;
}
.swiper-slide.cst-desktop-slider-items {
    transition: transform 0.4s ease, box-shadow 0.4s ease, border-color 0.4s ease;
    transform: scale(0.88);
}

.swiper-slide.cst-desktop-slider-items.swiper-slide-active {
    transform: scale(1.08);
}

.swiper-pagination-bullet-active {
    background: #f90258 !important;
    width: 42px !important;
}
.section-header {
    margin-bottom: 15px;
}
.grid-product__content:hover button.theme-btn.collection-btn {
    background: transparent;
    color: #000;
    border-color: #000;
}
button.btn.btn--full.add-to-cart.btn--secondary[disabled="disabled"] {
    background:#d5d5d5;
    border-color:#d5d5d5;
    cursor: not-allowed;
}
button.btn.btn--full.add-to-cart.btn--secondary[disabled="disabled"]:hover {
    color:#fff;
    background:#d5d5d5;
    border-color:#d5d5d5;
   
    
}
  span.small-headings {
    font-size: 13px;
    letter-spacing: 0.1em;
    color: #fa065c;
    font-weight: 700;
    line-height: 1.1;
    text-transform: uppercase;
    margin-bottom: 8px;
    display: block;
}
.product__photos-template--26879915491634__main .product__thumbs:not(.product__thumbs--below) {
    min-height: 100% !important;
    max-height: 100% !important;
}
.js-qty__num:active~.js-qty__adjust, .js-qty__num:focus~.js-qty__adjust {
    border-color: #f902584f;
}


.cart__items button.js-qty__adjust.js-qty__adjust--minus, .cart__items button.js-qty__adjust.js-qty__adjust--plus {
    padding: 0 6px;
    border: none;
}

.cart__items input {
    padding: 8px 10px !important;
}

@media (min-width:767px) {
.grid-product__price {
    min-height: 40px;
}





@media (max-width:1199px) { 
.grid.grid--uniform {
    grid-template-columns: 1fr 1fr 1fr;
}
}
@media (max-width:767px) {

    .grid.grid--uniform {
    grid-template-columns: 1fr 1fr;
}
.collection-filter {
    position: static !important;
}

}
@media (max-width:767px) {
.section-header__title {
    font-size: 30px;
}
.grid-overflow-wrapper .grid__item {
    max-width: 100%;
    width: 100%;
    margin: 0 !important;
}

.grid.grid--uniform.aos-init.aos-animate {
    padding: 0 20px;
}
}
@media (max-width:575px) {
.grid.grid--uniform {
    grid-template-columns: 1fr;
}
.pagination {
    margin: 0;
    padding: 20px 0;
    text-align: center;
}
}